.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.splash {
  position: relative;
  min-height: 100vh;
  width: 100%; }

.splash__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%; }

.splash__item {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 25%;
  flex: 1 1 25%; }
  .splash__item.splash__item__alt .splash__item__link {
    background: -webkit-gradient(linear, left top, left bottom, from(#631d5f), to(#286777));
    background: -webkit-linear-gradient(top, #631d5f 0%, #286777 100%);
    background: -o-linear-gradient(top, #631d5f 0%, #286777 100%);
    background: linear-gradient(to bottom, #631d5f 0%, #286777 100%); }
  .splash__item.splash__item__alt .splash__item__image {
    position: absolute;
    top: calc(50% - 150px);
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 302px;
    height: 327px; }
    .splash__item.splash__item__alt .splash__item__image:after {
      display: none; }
  .splash__item.splash__item__alt .splash__item__link:focus-within .splash__item__image img, .splash__item.splash__item__alt .splash__item__link:hover .splash__item__image img {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9); }
  .splash__item .button__link {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    transition: ease 0.4s; }
    .splash__item .button__link > span {
      color: #fff;
      background: rgba(255, 255, 255, 0.1);
      backdrop-filter: blur(1px);
      -webkit-backdrop-filter: blur(5px);
      -webkit-transition: ease 0.4s;
      -o-transition: ease 0.4s;
      transition: ease 0.4s; }
      .splash__item .button__link > span:focus-within, .splash__item .button__link > span:hover {
        background: var(--col-pri); }

.splash__item__link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: center;
  padding: 70px 20px;
  height: 100vh;
  overflow: hidden;
  background: #000; }
  .splash__item__link:focus-within .splash__item__image img, .splash__item__link:hover .splash__item__image img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .splash__item__link:focus-within .button__link, .splash__item__link:hover .button__link {
    opacity: 1;
    visibility: visible; }
  .splash__item__link:focus-within .splash__item__title,
  .splash__item__link:focus-within .splash__item__text, .splash__item__link:hover .splash__item__title,
  .splash__item__link:hover .splash__item__text {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

.splash__item__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .splash__item__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    transition: ease 0.4s; }
  .splash__item__image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000));
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
    background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
    opacity: 0.8; }

.splash__item__title {
  position: relative;
  z-index: 2;
  font-size: clamp(20px, 2.1vw, 40px);
  font-weight: 500;
  font-family: var(--font-heading);
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: ease 0.4s transform;
  -o-transition: ease 0.4s transform;
  transition: ease 0.4s transform; }

.splash__item__text {
  position: relative;
  z-index: 2;
  font-size: clamp(16px, 1.4vw, 25px);
  font-weight: 400;
  line-height: 1.6;
  color: #fff;
  margin: 15px auto 27px;
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: ease 0.4s transform;
  -o-transition: ease 0.4s transform;
  transition: ease 0.4s transform;
  max-width: 410px;
  width: 100%; }

@media (min-width: 1050px) {
  .splash__item__link {
    min-height: 600px; } }

@media (min-width: 1050px) and (max-height: 650px) {
  .splash__item.splash__item__alt .splash__item__image {
    top: calc(50% - 110px); } }

@media (max-width: 1130px) {
  .splash__item .button__link > span,
  .splash__item .button__link > a {
    font-size: 14px;
    padding: 12px 15px !important; } }

@media (max-width: 1049px) {
  .splash__item.splash__item__alt .splash__item__image {
    width: 226px;
    height: 245px; } }

@media (max-width: 860px) {
  .splash__item.splash__item__alt .splash__item__image {
    max-width: 140px;
    height: auto;
    width: 100%;
    top: 90px; }
  .splash__item.splash__item__alt .splash__item__link:focus-within .splash__item__image img, .splash__item.splash__item__alt .splash__item__link:hover .splash__item__image img {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0; }
  .splash__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .splash__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    width: 100%; }
  .splash__item__link {
    height: 33.33vh;
    padding: 20px;
    min-height: 280px; }
  .splash__item__title,
  .splash__item__text {
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px); }
  .splash__item__text {
    margin: 5px auto 10px; } }
